Tag Archives: Indigo

Eclipse Errors: “Missing requirement: Maven Integration for Eclipse”

When attempting to install the Maven plugin for Eclipse (m2eclipse) from the following location… http://download.eclipse.org/technology/m2e/releases …I was encountering the following error: Missing requirement: Maven Integration for Eclipse (Editors) 1.2.0.20120903-1050 (org.eclipse.m2e.editor 1.2.0.20120903-1050) requires ‘bundle org.eclipse.wst.sse.core 0.0.0’ but it could not be … Continue reading

Posted in Code Monkey | Tagged , , , , | Leave a comment